<h1>Cập Nhật Thông Tin Lớp</h1>

<%= render 'form' %>
<%= link_to 'Quay Lại', :back, :class => "button" %>
<%= link_to 'Xóa', @cell, method: :delete, data: { confirm: 'Xóa Hành Trình Thiêng Liêng của thiếu nhi và giáo lý viên trong lớp này? Nên cập nhật thông tin thay vì xóa. Are you sure?' }, :class => "button-caution" %>